# Uses of Interface
org.eclipse.emf.cdo.ui.CDOTopicProvider.Listener

Packages that use CDOTopicProvider.Listener
Package
Description
org.eclipse.emf.cdo.ui
Reusable UI components specific to the CDO Model Repository.

## Uses of CDOTopicProvider.Listener in org.eclipse.emf.cdo.ui

Methods in org.eclipse.emf.cdo.ui with parameters of type CDOTopicProvider.Listener
Modifier and Type
Method
Description
`void`
CDOTopicProvider.`addTopicListener(CDOTopicProvider.Listener listener)`
`void`
CDOTopicProvider.`removeTopicListener(CDOTopicProvider.Listener listener)`